F@charset "UTF-8";
/* CSS Document */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
}
a{
	color:#1e3268;
	text-decoration:none;
}
a:hover{
    text-decoration:underline;
}
html {
	-webkit-font-smoothing: antialiased;
}
body{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
    font-size:16px;
	color:#000;
	font-weight:normal;
	background-image:url('../images/header_background.png');
	background-repeat:repeat-x;
}
#outer_container{
	margin-left:auto;
	margin-right:auto;
	width:1000px;
}
#side_container{
	clear:both;
	width: 202px;
	margin-left: 30px;
	float: left;
	margin-top:0px;
}
#main_container{
	width:707px;
	float:right;
	padding: 30px;
	border-left: 1px solid #CCC;
	min-height:856px;
}

#main_container ul {
	margin:20px 0;
}

#main_container li {
	margin:0 0 0 20px;
}

#main_container p {
	margin:20px 0;
}

img.logo{
	margin-left: 30px;
	float:left;
}
img.menu_icon, img.menu_button_close{
	display:none;
}
#header{
	color:#FFF;
	margin:30px 30px 0px 30px;
	height:100px;
}
#header ul.sub_menu{
	list-style-type:none;
	float:right;
	margin-top:0px;
	margin-bottom:0px;
}
#header ul.sub_menu li{
	display:inline;
	margin-left:10px;
}
#header ul.main_menu{
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	list-style-type:none;
	clear:right;
	float:right;
	margin-top:5px;
	margin-bottom:0px;
}
#header ul.main_menu li{
	display:inline;
	margin-left:16px;
}
#header ul.sub_menu li a, #header ul.main_menu li a{
	color:#FFF;
}
#header ul.sub_menu li a:hover, #header ul.main_menu li a:hover{
	color:#00b2eb;
    text-decoration: none;
}
#header ul.main_menu li a.donate{
	font-size: 16px;
    background-color: #fff;
    color: #1e3268;
    padding: 3px 6px 2px 6px;
    border-radius: 4px;
}
#header ul.main_menu li a.donate:hover{
    background-color: #00b2eb;
    color: #1e3268;
    text-decoration: none;
}
#header ul.sub_menu li a.shopping{
	background-image: url(../images/shopping-cart-sprite.png);
	background-repeat:no-repeat;
	background-position:0px 2px;
	padding-left:30px;
    height: 20px;
}
#header ul.sub_menu li a.shopping:hover{
    background-image: url(../images/shopping-cart-sprite.png);
    background-position:0px -23px;
}
h1{
	font-size:28px;
}
h2{
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size:21px;
	color: #1e3268;
	margin-bottom:20px;
}
h3{
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size:22px;
	margin-bottom:10px;
}
h4{
    font-weight: bold;
    color: #1e3268;
}
p{
	margin-bottom:20px;
}
h1.slogan{
	text-align:center;
	margin: 0px 10px 30px 10px;
}
#col_1{
	width:434px;
	float:left;
}
#col_2{
	width:247px;
	float:right;
	position:relative;
}
table.featured_links tr td{
	vertical-align:top;
	padding-right:20px;
}
table.featured_links ul, table.featured_links img{
	margin-bottom:20px;
}
table.featured_links ul li{
	list-style:none;
	padding-left:15px;
	font-size:20px;
	margin-top:5px;
}
table.featured_links ul li a{
	color:#333;
}
table.featured_links ul li a:hover{
	color:#1e3268;
    text-decoration: none;
}
p.headlines_titles{
	color:#1e3268;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	margin-bottom:0px;
}
p.headlines_exerpt, p.headlines_exerpt a{
	color:#333;
	font-size:16px;
}
.search_bar_div{
	margin-top:10px;
	clear:right;
	float:right;
}
.search_bar {
	width:200px;
	-webkit-border-radius: 19px;
	-moz-border-radius: 19px;
	border-radius: 19px;
	border: 1px solid rgba(0, 0, 0, 0.25);
	height:19px;
	font-size:13px;
	box-shadow:none;
	outline:none;
	padding:0 10px 0 20px;
	background-image:url('/App_Themes/CPG2014/images/search_icon.png');
	background-repeat:no-repeat;
	background-position: 3px 2px;
}
.nav-highlighted {
	font-weight:bold;
	color:black;
}
#main_nav ul{
	float:right;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:inherit;
	width:100%;
	border-bottom: 1px solid #CCC;
	background: #f7f7f7; 
	margin:0;
	background: -moz-linear-gradient(left,  #ffffff 0%, #f7f7f7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #ffffff 0%,#f7f7f7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #ffffff 0%,#f7f7f7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #ffffff 0%,#f7f7f7 100%); /* IE10+ */
	background: linear-gradient(to right,  #ffffff 0%,#f7f7f7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=1 ); /* IE6-8 */
}
#main_nav ul li{
	list-style:none;
	text-align:right;
	margin-bottom:5px;
	padding-right:20px;
	font-size:15px;
}
#main_nav ul li a{
	color: #666;
}
#main_nav ul li a:hover{
	color:#000;
    text-decoration: none;
}
#main_nav .nav-first {
	border-top: 1px solid #CCC;
	padding-top:20px;
}
#main_nav .nav-last {
	padding-bottom:15px;
}
a.social_media{
	margin-left:10px;
}
.aboutcredentials {
	font-size:12px; color:#7F7F7F;
}
.wpasquote {
	font-size:24px;
}
blockquote {
	font-family: Georgia, serif;
	font-size: 18px;
	font-style: italic;
	margin: 0.25em 0;
	padding: 0.25em 40px;
	line-height: 1.45;
	position: relative;
	color: #383838;
}
blockquote:before {
	display: block;
	content: "\201C";
	font-size: 80px;
	position: absolute;
	left: -20px;
	top: -20px;
	color: #7a7a7a;
}
blockquote cite {
	color: #999999;
	font-size: 14px;
	display: block;
	margin-top: 5px;
}
blockquote cite:before {
content: "\2014 \2009";
}
.front_splashbox {
	width:414px;
	height:auto;
	background-color:#F2F2F2;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 20px 10px;
	display:inline-block;
	margin-bottom:20px;
	text-align:center;
}
.apppreview {
	margin:0 12px;
	border:1px solid rgba(0, 0, 0, 0.5);
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	width:90px;
}
div.tool_div_left, div.tool_div_right, div.tool_div_center{
	width:auto;
	height:auto;
	background-color:#00b2eb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 20px 10px;
	display:inline-block;
	margin-bottom:20px;
	position:relative;
}
div.highlight_button{
	width:auto;
	height:auto;
	background-color:#F2F2F2;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 9px;
	display:inline-block;
	margin-bottom:0px;
}
div.tool_div_right{
	margin-left:9px;
}
div.tool_div_center{
	margin-left:115px;
}
#pharmt2_btn span{
	position:absolute;
	left:162px;
	top:5px;
}
#gradient_fade{
	background-image:url(../images/gradient_cover.png);
	z-index:100;
	background-repeat:repeat-y;
	position:absolute;
	width:40px;
	height:750px;
}
#mobile_logos{display:none;}
iframe{
	margin-bottom:20px;}

/*FROM CDACPG 2013 GLOBAL.CSS*/
#navBarPrint {
	font-size:14px;
	position:relative;
	float:right;
	width:65px;
	height:25px;
	line-height:25px;
}
#navBarPrint .printpage{
	background-image:url("../images/navprint.png");
	background-repeat:no-repeat;
	background-position:left;
	padding-left:30px;
	font-size: 14px;
	padding-top:5px;
	padding-bottom:5px;
	float:right;
	color:#000;
}
#preNext .pre{
	background-image:url("../images/arrow-back.png");
	background-repeat:no-repeat;
	background-position:left;
	padding-left:30px;
	font-size: 14px;
	padding-top:5px;
	padding-bottom:5px;
	float:right;
	color:#000;
}
#previoustool .pre{
	background-image:url("../images/arrow-back.png");
	background-repeat:no-repeat;
	background-position:left;
	padding-left:30px;
	font-size: 14px;
	padding-top:5px;
	padding-bottom:5px;
	float:right;
	color:#000;
}
#preNext .next{
	background-image:url("../images/arrow-next.png");
	background-repeat:no-repeat;
	background-position:right;
	padding-right:30px;
	margin-left:40px;
	font-size: 14px;
	padding-top:5px;
	padding-bottom:5px;
	float:right;
	color:#000;
}
div.multimediaLinks .chapterSlidesLink{
	background-image:url("../images/slide_icon.png");
	background-repeat:no-repeat;
	background-position:left;
	padding-left:34px;
	line-height:40px;
	padding-top:10px;
	padding-bottom:10px;
	color:black;
}
div.multimediaLinks .chapterVideoLink{
	background-image:url("../images/play_icon.png");
	background-repeat:no-repeat;
	background-position:left;
	padding-left:34px;
	line-height:40px;
	padding-top:10px;
	padding-bottom:10px;
	margin-left:20px;
	color:black;
	cursor:pointer;
}
div.multimediaLinks .chapterDownloadLink{
	background-image:url("../images/pdf_icon.png");
	background-repeat:no-repeat;
	background-position:left;
	padding-left:34px;
	line-height:40px;
	padding-top:10px;
	padding-bottom:10px;
	margin-left:20px;
	color:black;
}
div.multimediaLinks .chapterCitationLink{
	background-image:url("../images/citation_icon.png");
	background-repeat:no-repeat;
	background-position:left;
	padding-left:34px;
	line-height:40px;
	padding-top:10px;
	padding-bottom:10px;
	margin-left:20px;
	color:black;
}

#chapters, #appendixFigure {
	background-color:white;
}

#chapters table a{
	font-size:14px;
}
td ol li, td ul li{
	font-size:14px;
	margin-bottom:0px;
}
#chapters table td ol, #chapters table td ul{
	margin-bottom:0px;
	padding-bottom:0px;
}
table.chapterTable td{
	vertical-align:top;
	font-size:14px;
}
table.chapterTable tr.spanSubHeader td{
	padding-top:10px;
	font-size:16px;
}
table.chapterTable .spanSubHeader{
	font-size:16px;
	padding-top:10px;
}
td.borderTop{
	border-top:solid 3px #000000;
	padding-top:5px;
}
tfoot.tableFootnote td{
	font-size:12px;
}
.tableSubHead{
	font-weight:normal;
}
.superscript{
	vertical-align:super;
	font-size:8px;
}
.subscript{
	vertical-align:sub;	
	font-size:8px;
}
.smallcaps{
	font-variant:small-caps;
}
table.chapterTable th{
	border-bottom:solid 3px #000000;
	padding-bottom:5px;
}
thead{
	text-align:left;
}
table.chapterTable td.ch2Table1Col1{
	width: 100px;
	padding-top:5px;
	font-size:16px;
}
table.chapterTable td.ch2Table1Col2{
	padding-top:5px;
	font-size:16px;
}
#chapters table{
	border-collapse:collapse;
}
#chapters tr.firstRow td{
	border-bottom:solid 3px #000000;
	padding-bottom:5px;
	padding-top:5px;
}
#chapters td.footBorder{
	border-top:solid 3px #000000;
	margin-top:5px;
}
#chapters tr.lastRow td, #chapters td.lastRow{
	border-bottom:solid 3px #000000;
	padding-bottom:5px;
}
table.CPG_appendix td, table.quick_ref_guide td{
	border: solid #ccc 1px;
	padding:5px 10px;
	font-size:14px;
}
table.CPG_appendix, table.quick_ref_guide{
	border-collapse:separate;
	border-spacing: 0;
	border: solid #000 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
	width:100%;
	font-size:14px;
}
.greyTableHeader{
	background-color:#CCC;
}
.darkgreyTableHeader{
	background-color:#999;
}
.blackTableHeader{
	background-color:#000;
	color:#FFF;
}
#chapters p.subFigure, #chapters p.subFigure a{
	font-size:14px;
}
#chapters #helpfulHints, #chapters div.chapterKeyMessages, #chapters div.chapterRecommendations, #chapters div.chapterTips{
	padding: 15px 15px 1px 15px;
	background-color:#F0F0F0;
	margin-bottom:20px;
}
#chapters h3{
	margin-bottom: 20px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style:italic;
	color:#000;
}
#chapters div.mainText li, #chapters div.chapterRecommendations li, #chapters div.chapterKeyMessages li, #chapters div.highlights li{
	margin-top: 1.12em;
}
#tbl2 td.ch2Table2Col1{
	width:100px;
}
#tbl2 td.ch2Table2Col2{
	width:500px;
}
.chapterContents{
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
#main_container .chapterContents ul{
	padding-left:0px;
	margin-top:10px;
}
#main_container .chapterContents p{
	margin-bottom:10px;
}
#chapterMainText .chapterContents ul li{
	list-style:none;
	margin-left:15px;
}
#chapterMainText .chapterContents ul li ul{
	margin:0px;
}
#table-of-contents, #appendices, #appendices-2015, #appendices-2016{
	font-size:18px;
	margin-top:20px;
}
#table-of-contents table, #appendices table, #appendices-2015 table, #appendices-2016 table{
	margin-top: 12px;
	margin-bottom: 12px;
}
#table-of-contents table td, #table-of-contents table a, #appendices table td, #appendices table a, #appendices-2015 table td, #appendices-2015 table a, #appendices-2016 table td, #appendices-2016 table a{
	font-size: 18px;
	vertical-align:top;
	color:#000;
}
#PRtable-of-contents td, #PRtable-of-contents a, , #PRtable-of-contents tr td a{
	font-size: 16px;
	vertical-align:top;
	color:#000;
}
#table-of-contents .no{
	color: #666;
	width: 28px;
	text-align: right;
	padding-right:12px;	
}
#PRtable-of-contents .no{
	color: #666;
	width: 28px;
	text-align: right;
	padding-right:12px;
}
#appendices .no, #appendices-2015 .no, #appendices-2016 .no{
	color: #666;
	width: 100px;
	text-align: left;	
	vertical-align:top;
}
#table-of-contents .pdf, .pdfBTN, .resetBTN, .submitBTN{
	background-color:#c7254e;
	border-radius: 4px;
	text-decoration:none;
	color: #fff;
	font-size:16px;
	padding: 5px 10px;
	margin-left: 10px;
}
#table-of-contents .pdf:hover, .pdfBTN:hover, .resetBTN:hover, .submitBTN:hover{
	background-color:#a11e3f;
}

.resetBTN, .submitBTN{cursor:pointer;}
.chapterSub1{
	font-size: 14px;
	color: #666;
	font-style: italic;
}
.chapterSub2{
	font-size:14px;
}
div.chapterReferences li{
	font-size:12px;
}
div.chapterReferences li a{
	font-size:12px;
}
#tabs, #samir_tabs {
	margin-top: 20px;
	margin-bottom: 40px;
}
#tabs li, #samir_tabs li{
	display:inline;
	font-size:14px;
	padding: 5px 8px;
	margin-left: 3px;
	cursor:pointer;
	cursor:hand;
}
#tabs .selected, #samir_tabs .selected{
	background-color:#00b2eb;
	border-radius: 15px;
	text-decoration:none;
	color: #fff;
	font-size:14px;
	padding: 5px 8px;
	margin-left: 3px;
}
#themes ul li, #patientPortal ul li, #frenchPortal ul li, #chinesePortal ul li{
	list-style: circle url("../images/bullet.gif");
	margin-left:20px;
	padding-left:5px;
	margin-bottom:5px;
}
#themes a, #patientPortal a, #threeCoreContent_container a, #frenchPortal a, #chinesePortal a{
	color:#000;
	padding-right:25px;
	padding-top:2px;
	padding-bottom:2px;
	line-height:20px;
}
#themes a.no-arrow{
	color:#1e3268;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
}#themes a.no-arrow:hover{
	background-image: none;
	}
#table-of-contents td a,  #caseStudy a, #appendices td a, #appendices-2015 td a, #appendices-2016 td a, .listwArrows li a{
	padding-right:25px;
}
#caseStudy a, .listwArrows li a{
	padding-bottom:5px;
}
#themes a:hover, #patientPortal a:hover, #frenchPortal a:hover, #chinesePortal a:hover,#table-of-contents td a:hover, #caseStudy a:hover, #appendices td a:hover, #appendices-2015 td a:hover, #appendices-2016 td a:hover,  #threeCoreContent_container a:hover, .listwArrows li a:hover{
	background-image: url(../images/arrow-circle.png);
	background-position:right 7px center;
	background-repeat:no-repeat;
    text-decoration: none;
}
.buy_btn_lrg, #patientPortal a.buy_btn_lrg{
	background-color:#FFF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	text-decoration:none;
	color:#00b2eb;
	font-size:16px;
	padding: 5px 10px;
	margin-left: 10px;
	border: 1px solid #00b2eb;
}
#patientPortal a.buy_btn_lrg{
	position: relative;
	top: -4px;
}
.buy_btn_lrg:hover, #patientPortal a.buy_btn_lrg:hover{
	background-color:rgba(0,178,235,.1);
	background-image: none;
}
#caseStudy a.pdfLink:hover{
	background-image:url(../images/Adobe_PDF_Icon.png);
	background-position:0 0;
	background-repeat:no-repeat;
}
#caseStudy a.remove-arrow{
	padding-right:0px;
}
#caseStudy a.remove-arrow:hover{
	background-image: none;
}
#themes ul, #themes table{
	margin-bottom:20px;
}
#themes .chapterNo{
	color: #666;
	width: 90px;
	text-align: left;
}
#themes .relatedChapters, #frenchPortal .relatedChapters{
	background-image: url(../images/chapters-icon.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:90px;
	padding-top:20px;
	padding-bottom:20px;
}
#frenchPortal .slides{
	background-image: url(../images/slides-icon.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:90px;
	padding-top:20px;
	padding-bottom:20px;
}
#themes .tools, #frenchPortal .tools{
	background-image: url(../images/tools-icon.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:90px;
	padding-top:20px;
	padding-bottom:20px;
}
#themes .caseStudies{
	background-image: url(../images/caseStudies-icon.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:90px;
	padding-top:20px;
	padding-bottom:20px;
}
#themes .patientTools, #patientPortal .patientTools, #frenchPortal .patientTools, #chinesePortal .patientTools{
	background-image: url(../images/patient-icon.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:90px;
	padding-top:20px;
	padding-bottom:20px;
}
#patientPortal .additionalTools{
	background-image: url(../images/additionalResources-icon.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:90px;
	padding-top:20px;
	padding-bottom:20px;
}
#themes .infographic{
	background-image: url(../images/infographic-icon.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:90px;
	padding-top:20px;
	padding-bottom:20px;
}
#themes .interactiveTag, #themes .newTag, #patientPortal .interactiveTag, #patientPortal .newTag, #frenchPortal .interactiveTag, .newTag{
	border-radius: 12px;
	color:#FFF;
    font-weight: 600;
	padding:3px 6px 2px 6px;
	margin-left:5px;
	font-size:12px;
	position:relative;
	top:-1px;
}
#themes .interactiveTag, #patientPortal .interactiveTag, #frenchPortal .interactiveTag{
	background-color: #00b2eb;
}
#themes .newTag, #patientPortal .newTag, .newTag{
	background-color: #c7254e;
}
#themes .refTag, #themes .vidTag, #patientPortal .vidTag{
	background-color:#666;
	border-radius: 12px;
	color:#FFF;
    font-weight: 600;
	padding:3px 6px 2px 6px;
	margin-left:5px;
	font-size:12px;
	position:relative;
	top:-1px;
    white-space: nowrap;
}
.interactiveTag:hover, .newTag:hover, .refTag:hover, .vidTag:hover{
text-decoration: none;
}
#tool li, #tool li a{
	font-size:14px;
}
#toolsRiskAssessmentResults li{
	font-size:16px;
}
#tool .sub-note{
	margin-top:0px;
	margin-bottom:0px;
	font-size:14px;
}
#tool input[type=radio], #tool input[type=checkbox], #caseStudy input[type=radio]{
	margin-right:5px;
	margin-left:20px;
}
#tool a.info-hover{
    background-image: url(../images/information-icon-blue.png);
	background-position: right 3px center;
    background-repeat: no-repeat;
    text-decoration: none;
    padding-right: 25px;
    font-weight: bold;
    font-size: 16px;
    cursor:pointer;
}
#tool h3 a.info-hover{
    font-size: 22px;
}
#caseStudy input{
	margin-bottom: 20px;
}
#caseStudy table.glcasestudy {
	width:420px;
}
#caseStudy table.glcasestudy td.narrow{
	width:120px;
}
#caseStudy table.glcasestudy li{
	font-size:16px;
}
#caseStudy table.gl-questions tr td:first-child, #caseStudy table.sme-questions tr td:first-child{
	width:65px;
}
#caseStudy table.gl-questionsanswers tr td, #caseStudy table.sme-questionsanswers tr td{border:#ccc medium solid;
padding:5px;}
#caseStudy table.gl-questionsanswers tr td:first-child, #caseStudy table.sme-questionsanswers tr td:first-child{
	width:180px;
}
#caseStudy table.gl-questions tr td:last-child, #caseStudy table.sme-questions tr td:last-child{
	padding-bottom: 20px;
}
#caseStudy table.gl-questionsanswers tr td a, #caseStudy table.sme-questionsanswers tr td a{font-size:16px;}
#tool p{
	margin-top:20px;
}
#caseStudy table.sme-questionsanswers{
	margin-bottom:20px;
}
#vascularRiskCalculator p, #selfAssessmentCalculator p{
	margin-bottom:5px;
}
#vascularRiskCalculator ul{
	margin-bottom:10px;}
#tool input[type=checkbox]{
	margin-right:10px;
}
#calculate{
	background-color:#00b2eb;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px;
	-moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
	-ms-box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
	-o-box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
	text-align:center;
	padding: 2px 5px;
	margin:30px 60px;
}
#toolsRiskAssessmentNoMeds h2, #toolRiskAssessmentABCDEs h2, #toolsSelfAssessmentNoMeds h2, #toolSelfAssessmentABCDEs h2, #toolsScreeningMoreInfoNeeded h2{
	font-size: 20px;
	font-weight: bold;
	margin:20px 0px;
}
.toolResultsRecommendation, .extraInfoBox{
	position:relative;
	background-color:#FDFDFD;
	background:linear-gradient(0% 0% 270deg, #FFFFFF, #F2F2F2);
	background:-webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F2F2F2));
	background:-moz-linear-gradient(0% 0% 270deg, #FFFFFF, #F2F2F2);
	background:-ms-linear-gradient(0% 0% 270deg, #FFFFFF, #F2F2F2);
	background:-o-linear-gradient(0% 0% 270deg, #FFFFFF, #F2F2F2);
	border-radius: 4px;
	border:1px solid #CCC;	
	-moz-box-shadow:0px 1px 0px rgba(255, 255, 255, 0.25), inset 0px 1px 0px rgba(255, 255, 255, 0.25);
	-webkit-box-shadow:0px 1px 0px rgba(255, 255, 255, 0.25), inset 0px 1px 0px rgba(255, 255, 255, 0.25);
	box-shadow:0px 1px 0px rgba(255, 255, 255, 0.25), inset 0px 1px 0px rgba(255, 255, 255, 0.25);	
	margin:20px 60px;
	text-align:center;
	padding:5px 10px 5px 10px;
}
.toolResultsRecommendation h3{
	margin-top:10px;
}
.toolResultsRecommendation a img{
    margin-right:10px;
}
.toolToggle a{
	color: #000;
	cursor: pointer;
}
#SMBGresults_container, #SMBGpatternresults_container, #SMBG2results_container, #SMBG2patternresults_container, #SMBGPwDresults_container, #SMBGPwDpatternresults_container,  #SMBGPwD2results_container, #SMBGPwD2patternresults_container{
	margin-top:20px;
}
#SMBGPwDTogglePatternB1, #SMBGPwDTogglePatternB2, #SMBGPwDTogglePatternD1, #SMBGPwDTogglePatternD2, #SMBGPwDTogglePatternD3, #SMBGPwDTogglePatternE1, #SMBGPwDTogglePatternE2, #SMBGPwDTogglePatternE3, #SMBGPwDTogglePatternF1, #SMBGPwDTogglePatternF2, #SMBGPwDTogglePatternF3, #SMBGPwDTogglePatternF4, #SMBGPwDTogglePatternL1, #SMBGPwDTogglePatternL2, #SMBGPwDTogglePatternL3, #SMBGPwDTogglePatternO1, #SMBGPwDTogglePatternO2{margin-bottom:20px;}
#SMBGPwD2TogglePatternB1, #SMBGPwD2TogglePatternB2, #SMBGPwD2TogglePatternD1_1, #SMBGPwD2TogglePatternD1_2, #SMBGPwD2TogglePatternD3, #SMBGPwD2TogglePatternE1, #SMBGPwD2TogglePatternE2, #SMBGPwD2TogglePatternE3, #SMBGPwD2TogglePatternF1, #SMBGPwD2TogglePatternF2, #SMBGPwD2TogglePatternF3, #SMBGPwD2TogglePatternF4, #SMBGPwD2TogglePatternL1, #SMBGPwD2TogglePatternL2, #SMBGPwD2TogglePatternL3, #SMBGPwD2TogglePatternO1, #SMBGPwD2TogglePatternO2{margin-bottom:20px;}
#SMBGpatternresults_container p, #SMBG2patternresults_container p, #SMBGPwDpatternresults_container p, #SMBGPwD2patternresults_container p{
	margin-bottom:none;
}
#SMBGpatternresults_container table, #SMBG2patternresults_container table, #SMBGPwDpatternresults_container table, #SMBGPwD2patternresults_container table{
	width:100%;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border:1px solid #333;
	border-collapse:collapse;
}
#SMBGPwDpatternresults_container table, #SMBGPwD2patternresults_container table{margin-top:20px;}
#SMBGPwDpatternresults_container li, #SMBGPwD2patternresults_container li{font-size: 16px;}
#SMBGpatternresults_container table td, #SMBG2patternresults_container table td, #SMBGPwDpatternresults_container table td, #SMBGPwD2patternresults_container table td{
	font-size:12px;
	padding:5px;
	border:1px solid #333;
	text-align:center;
	vertical-align:middle;
}
#SMBGPwDpatternresults_container table td, #SMBGPwD2patternresults_container table td{
	font-size:14px;}
#SMBGPwDpatternresults_container img, #SMBGPwD2patternresults_container img {
	margin-bottom:0px;
}
#SMBGPwDpatternresults_container table td, #SMBGPwD2patternresults_container table td{
	width:10%;
	}
#SMBGPwDpatternresults_container table tr td:first-child, #SMBGPwD2patternresults_container table tr td:first-child{
	width:20%;
	}
#SMBGPwDpatternresults_container table td,  #SMBGPwDpatternresults_container table td ol li, #SMBGPwDpatternresults_container table td a, #SMBGPwD2patternresults_container table td,  #SMBGPwD2patternresults_container table td ol li, #SMBGPwD2patternresults_container table td a{
	 font-size:14px;
	 }
#SMBGPwDpatternresults_container table td ol, #SMBGPwD2patternresults_container table td ol{margin-bottom:0px;}
td.check-mark{
	background-image:url("../images/check_mark.png");
	height:58px;}
#step1, #SMBG2step1, #SMBGPwDstep1, #SMBGPwD2step1{
	margin-bottom:20px;
}
#SMBGPwDpatternA, #SMBGPwDpatternB, #SMBGPwDpatternC, #SMBGPwDpatternD, #SMBGPwDpatternE, #SMBGPwD2patternA, #SMBGPwD2patternB, #SMBGPwD2patternC, #SMBGPwD2patternD1, #SMBGPwD2patternD2, #SMBGPwD2patternE{
	position:relative;
}
div.arrow_animate_PA{
	position:absolute;
	opacity:0;
}
/*#patternA_arrow{top:455px;}
#patternB_1a_arrow, #patternB_1b_arrow{top:420px;}
#patternB_2a_arrow, #patternB_2b_arrow{top:1180px;}
#patternC_1a_arrow, #patternC_1b_arrow{top:556px;}
#patternC_2a_arrow, #patternC_2b_arrow{top:1316px;}
#patternD_1a_arrow, #patternD_1b_arrow, #patternD_1c_arrow, #patternD_1d_arrow{top:500px;}
#patternD_2a_arrow, #patternD_2b_arrow, #patternD_2c_arrow, #patternD_2d_arrow{top:1332px;}
#patternD_3a_arrow, #patternD_3b_arrow, #patternD_3c_arrow, #patternD_3d_arrow{top:2206px;}
#patternE_1a_arrow, #patternE_1b_arrow, #patternE_1c_arrow{top:475px;}
#patternE_2a_arrow, #patternE_2b_arrow, #patternE_2c_arrow{top:1335px;}
#patternE_3a_arrow, #patternE_3b_arrow, #patternE_3c_arrow{top:2243px;}*/
#A1CresultsSummary p{margin-bottom:0px;}
#A1CresultsSummary ul{margin-top:0px;margin-bottom:20px}
#A1CresultsSummary li{font-size:16px;}
.extraInfoBox{margin: 20px 0px;}
#caseStudy .extraInfoBox p{
	text-align:left;
	margin-left:10px;
	margin-right:10px;
}
#caseStudy{
	border-spacing:10px;
}
#caseStudy #animateBox1, #caseStudy #animateBox2, #caseStudy #animateBox3{
	position: relative;
	background-color: #FDFDFD;
	background: linear-gradient(0% 0% 270deg, #FFFFFF, #F2F2F2);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F2F2F2));
	background: -moz-linear-gradient(0% 0% 270deg, #FFFFFF, #F2F2F2);
	background: -ms-linear-gradient(0% 0% 270deg, #FFFFFF, #F2F2F2);
	background: -o-linear-gradient(0% 0% 270deg, #FFFFFF, #F2F2F2);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #CCC;
	-moz-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.25), inset 0px 1px 0px rgba(255, 255, 255, 0.25);
	-webkit-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.25), inset 0px 1px 0px rgba(255, 255, 255, 0.25);
	box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.25), inset 0px 1px 0px rgba(255, 255, 255, 0.25);
	padding: 10px;
	text-align: center;
	display:table-cell;
	width: 165px;
	height: 120px;
	vertical-align: middle;
	opacity:0;
}
#SMARTanimate, #SMARTanimate2{
opacity:0;
}

#diabetesListedRiskFactors, #whatIsTelehealth{
	text-align:left;
}
#diabetesListedRiskFactors li ul{
	margin-bottom: 0px;
}
.boxedSubNote{
	font-size:14px;
}
.bordered{
	background-image:url("../images/border-gradient-bottom.png");
	background-repeat:repeat-x;
	padding-top:15px;
}

#toolRiskAssessmentABCDEs, #toolSelfAssessmentABCDEs, #toolThe5Rs{
	margin-top:30px;
}
#toolRiskAssessmentABCDEs h1, #toolSelfAssessmentABCDEs h1{
	font-size: 24px;
	font-weight: normal;
	margin-top: 10px;
	color:#00b2eb;
}
#toolRiskAssessmentABCDEs h3, #toolSelfAssessmentABCDEs h3{
	color:#00b2eb;
	font-size:30px;
	font-weight:bold;
}
#toolRiskAssessmentABCDEs td, #toolSelfAssessmentABCDEs td{
vertical-align:middle;
font-size:18px;
padding-bottom:10px;
}
#toolRiskAssessmentABCDEs table, #toolSelfAssessmentABCDEs table{
	width:100%;
}
#toolThe5Rs td{
	vertical-align:middle;
	padding-bottom:15px;
}
#toolThe5Rs td h4{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 24px;
	padding:15px 15px;
	width:120px;
	text-align:center;
	background-color:#FDFDFD;
	background:linear-gradient(0% 0% 270deg, #FFFFFF, #F2F2F2);
	background:-webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F2F2F2));
	background:-moz-linear-gradient(0% 0% 270deg, #FFFFFF, #F2F2F2);
	background:-ms-linear-gradient(0% 0% 270deg, #FFFFFF, #F2F2F2);
	background:-o-linear-gradient(0% 0% 270deg, #FFFFFF, #F2F2F2);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border:1px solid #CCC;	
	-moz-box-shadow:0px 1px 0px rgba(255, 255, 255, 0.25), inset 0px 1px 0px rgba(255, 255, 255, 0.25);
	-webkit-box-shadow:0px 1px 0px rgba(255, 255, 255, 0.25), inset 0px 1px 0px rgba(255, 255, 255, 0.25);
	box-shadow:0px 1px 0px rgba(255, 255, 255, 0.25), inset 0px 1px 0px rgba(255, 255, 255, 0.25);	
	margin-right:15px;	
    margin-bottom: 5px;
    margin-top:5px;
}
#toolSelfAssessmentABCDEs td{
	font-size:16px;
}
#toolRiskAssessmentABCDEs td h4, #toolSelfAssessmentABCDEs td h4{
	color:#00b2eb;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 24px;
	padding:10px 15px;
	width:25px;
	text-align:center;
	background-color:#FDFDFD;
	background:linear-gradient(0% 0% 270deg, #FFFFFF, #F2F2F2);
	background:-webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F2F2F2));
	background:-moz-linear-gradient(0% 0% 270deg, #FFFFFF, #F2F2F2);
	background:-ms-linear-gradient(0% 0% 270deg, #FFFFFF, #F2F2F2);
	background:-o-linear-gradient(0% 0% 270deg, #FFFFFF, #F2F2F2);
	border-radius: 4px;
	border:1px solid #CCC;	
	-moz-box-shadow:0px 1px 0px rgba(255, 255, 255, 0.25), inset 0px 1px 0px rgba(255, 255, 255, 0.25);
	-webkit-box-shadow:0px 1px 0px rgba(255, 255, 255, 0.25), inset 0px 1px 0px rgba(255, 255, 255, 0.25);
	box-shadow:0px 1px 0px rgba(255, 255, 255, 0.25), inset 0px 1px 0px rgba(255, 255, 255, 0.25);	
	margin-right:15px;	
    margin-top:5px;
    margin-bottom:5px;
}
.ABCDEs{
	color:#00b2eb;
	font-size:22px;
}
#toolRiskAssessmentABCDEs li, #toolSelfAssessmentABCDEs li{
	font-size: 18px;
	list-style-type: none;
	margin-left:0px;
}
#toolsSelfAssessmentCalculateButton, #screeningToolCalculateButton, #toolsRiskAssessmentCalculateButton, #toolsPharmT2CalculateButton{
	margin-top:20px;
	margin-bottom:30px;
}
#screeningToolAdditionalRiskFactors ul{
	text-align:left;
	margin-bottom:0px;
}
#screeningToolAdditionalRiskFactors{
	padding-bottom:30px;
}
table.pharmT2agent, #metformin_table{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border:1px solid #CCC;
	border-collapse:collapse;
}
table.pharmT2agent th{
	font-size: 13px;
	padding:5px;
	text-align:left;
	background-color:#FDFDFD;
	background:linear-gradient(0% 0% 270deg, #FFFFFF, #F2F2F2);
	background:-webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F2F2F2));
	background:-moz-linear-gradient(0% 0% 270deg, #FFFFFF, #F2F2F2);
	background:-ms-linear-gradient(0% 0% 270deg, #FFFFFF, #F2F2F2);
	background:-o-linear-gradient(0% 0% 270deg, #FFFFFF, #F2F2F2);
	-moz-box-shadow:0px 1px 0px rgba(255, 255, 255, 0.25), inset 0px 1px 0px rgba(255, 255, 255, 0.25);
	-webkit-box-shadow:0px 1px 0px rgba(255, 255, 255, 0.25), inset 0px 1px 0px rgba(255, 255, 255, 0.25);
	box-shadow:0px 1px 0px rgba(255, 255, 255, 0.25), inset 0px 1px 0px rgba(255, 255, 255, 0.25);	
	border:1px solid #CCC;
}
#tableHasBeeIndividualized{
	margin-top:30px;
}
#resetTable{
	color:#c7254e;
}
table th[data-sort]{
	cursor:pointer;
}
table.pharmT2agent td, #metformin_table td{
	font-size:12px;
	padding:5px;
	border:1px solid #CCC;
}
table.pharmT2agent th.sortedRedHeader{
	background-color:rgba(0,178,235,0.25);
	background:linear-gradient(0% 0% 270deg, rgba(255, 255, 255,0.5), rgba(0,178,235,0.5));
	background:-webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255,0.5)), to(rgba(0,178,235,0.5)));
	background:-moz-linear-gradient(0% 0% 270deg, rgba(255, 255, 255,0.5), rgba(0,178,235,0.5));
	background:-ms-linear-gradient(0% 0% 270deg, rgba(255, 255, 255,0.5), rgba(0,178,235,0.5));
	background:-o-linear-gradient(0% 0% 270deg, rgba(255, 255, 255,0.5), rgba(0,178,235,0.5));
	-moz-box-shadow:0px 2px 0px rgba(255, 255, 255, 0.25), inset 0px 2px 0px rgba(255, 255, 255, 0.25);
	-webkit-box-shadow:0px 2px 0px rgba(255, 255, 255, 0.25), inset 0px 2px 0px rgba(255, 255, 255, 0.25);
	box-shadow:0px 2px 0px rgba(255, 255, 255, 0.25), inset 0px 2px 0px rgba(255, 255, 255, 0.25);	
}
.redEmphasis, .revealCS1DiagnosticCriteriaLink, .revealCS2DiagnosticCriteriaLink{
	color:#c7254e;
}
.divider{
	width:100%;
	border-top:solid 1px #00b2eb;
}
#mobile_btn{
	display:none;
}
.pushButtonLargeRed , .pushButtonSmallRed, .pushButtonSmallGrey{
	color:#FFFFFF;
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-align:center;
	line-height:44px;
	min-width:44px;
	height:44px;
	margin-left:auto;
	margin-right:auto;	
	background-color:#00b2eb;
	border-radius: 4px;
	cursor: hand;
	cursor: pointer;
}
.pushButtonSmallGreyBehind{
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	text-align:center;
	line-height:44px;
	min-width:44px;
	height:44px;
	margin-left:auto;
	margin-right:auto;	
	cursor: hand;
	cursor: pointer;
	color:#666;
}
.pushButtonSmallRed{
	margin: 20px 400px 20px 0px;
}
#threeCoreNav_container .pushButtonSmallRed, #fiveSupportNav_container .pushButtonSmallRed{
	margin: 20px 20px 20px 0px;
}
.pushButtonSmallGrey{
	margin: 20px 20px 20px 0px;
	font-weight:700;
	font-size:18px;
	color:#000;
	background-color:#ccc;
}
.pushButtonSmallGrey:active{
	background-color:#999;
}
.pushButtonLargeRed:active, .pushButtonSmallRed:active {
	background-color:#008aaa;
}
#toolsPharmT2IndividualizeButton, #A1CtargetCalculateButtonQ1, #A1CtargetCalculateButtonQ2, #A1CtargetCalculateButtonQ3, #A1CtargetCalculateButtonQ4, #A1CtargetCalculateButtonQ5, #A1CtargetCalculateButtonQ6, #A1CtargetCalculateButtonQ7, #A1CtargetCalculateButtonQ8{
	margin-top:20px;
	margin-bottom:30px;
}
.pushButtonLargeGrey{
	color:#FFFFFF;
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-align:center;
	line-height:44px;
	min-width:44px;
	height:44px;
	margin-left:auto;
	margin-right:auto;	
	background-color:#999;
	border-radius: 4px;
	margin-top:20px;
	margin-bottom:30px;
	opacity:0.5;
}
#resetTable{
	cursor:pointer;
}
#tool {
	background-color:white;
}
#individualizeContainer{
	margin-top:20px;
}
#AICresults{
	margin-top:30px;
}
/*PA tool*/
#definitions table tr td:first-child{
    padding-right:30px;
}
#definitions ul{
	margin-left:0;
	padding-left:0;
}
#definitions ul li{
	list-style: none;
	font-size:16px;
	padding-left:30px;
    text-indent: -30px;
	margin-left: 0;
    margin-bottom: 5px;
}
#tool #PAtoolQ6_container input[type=radio]{
    margin-left:-20px;
}
#tool #PAtoolQ6_container li{
    list-style: none;
    font-size: 16px;
}
#telehealthCaseStudy ol li{
	font-size:16px;
}
.TelehealthFootnote{
	font-size:14px;	
}
.clopidogrel{
	font-size:16px;
}
a.pptxLink, a.videoLink, a.frenchLink {
	display: block;
	margin: 0px 15px 45px 0px;
	padding: 0px;
	width: 180px;
	height:135px;
	float: left;
	position: relative;
	background: no-repeat 0px 0px;
	border: 1px solid #CCC;
	cursor:pointer;
}
a.videoListLink{
	cursor:pointer;
}
a.pptxLink div.caption, a.videoLink div.caption, a.frenchLink div.caption {
	position: absolute; 
	width: 145px; 
	top: 136px; 
	padding: 20px 20px 15px 15px; 
	color: #fff; 
	background-color: rgba(0,0,0,.65);
	font-size: 16px;
}
a.pptxLink div.mediaIcon, a.frenchLink div.mediaIcon{
	position: absolute; 
	width: 80px;
	height: 70px; 
	top:30px;
	left:49px;
	background-image:url(../images/pptxIcon.png);
	overflow:hidden;
}
a.videoLink div.mediaIcon{
	position: absolute; 
	width: 80px;
	height: 70px; 
	top:30px;
	left:49px;
	background-image:url(../images/vidIcon.png);
	overflow:hidden;
}
a.pptxLink div.mediaIcon:hover, a.videoLink div.mediaIcon:hover, a.frenchLink div.mediaIcon:hover{
	background-position-y:70px;
}
a.pptxLink div.subThumbnail, a.videoLink div.subThumbnail {
	position: absolute; 
	width: 160px; 
	top: 136px; 
	padding: 5px 10px 60px 10px; 
	color: #000; 
	background-color: #FFF;
	font-size: 14px;
	text-align:center;
}
a.frenchLink div.subThumbnail {
	position: absolute; 
	width: 160px; 
	top: 136px; 
	padding: 5px 10px 80px 10px; 
	color: #000; 
	background-color: #FFF;
	font-size: 14px;
	text-align:center;
}
a.pptxLink:hover, a.videoLink:hover, a.frenchLink:hover { 
border-color: #00b2eb; 
}
#pptx, #nar, #french{
cursor:pointer;
cursor:hand;
}
/*ANGIE'S STORY*/
#AngiesStoryContainer{
	position: relative;
	height: 350px;
}
#AngiesStoryContainer div, #AngiesStoryContainer p, #AngiesStoryContainer img{
	position: absolute;
	font-family:"CrimeFighter", Arial, Helvetica, sans-serif;
}
#panel1_meetAngie img{
	top:20px;
	left:230px;	
}
#panel1_meetAngie h3{
	position:absolute;
	font-family:"CrimeFighter", Arial, Helvetica, sans-serif;
	font-size:30px;
	width:300px;
	top:10px;
}
#panel1_meetAngie p{
	top:80px;
	left:0px;
	width:220px;	
}
#panel2_pharmacy img, #panel5_pharmacyAgain img{
	top:40px;
	width: 320px;
}
#panel2_pharmacy p, #panel5_pharmacyAgain p{
	left: 290px;
	width: 320px;
}
#panel5_pharmacyAgain p{ top:60px;}
#panel3_medicalCentre img{
	top:50px;
	left:290px;
	width:340px;}
#panel3_medicalCentre p{
	width: 280px;
	top:20px;
	}
#panel4_speechBubble img{
}
#panel4_speechBubble p{
	left:250px;
	width:350px;
	top:40px;
}
#panel4_speechBubble p.speechBubble{
	color:#609;
	left:108px;
	top:3px;
	width: 120px;
}
#panel6_team p, #panel7_team2 p{
	left:310px;
	width:300px;
	top:20px;
}
#panel6_team img{ 
	width:300px;
	top:40px;
}
#panel7_team2 img{ left:-20px; width:320px; top:20px;}
#StoryPrevNext{
	top:-140px;
	width:614px;
}
#OCTools li{
	list-style:none;
	margin-top:50px;
	margin-bottom:50px;
	margin-left:0px;
}
#OCTools li a{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-bottom:10px;
}
#OCTools li a:hover{
	color:#00b2eb;
    text-decoration: none;
}
#OCToolNotes a, #OCToolTeam a, #OCToolTargets a, #OCToolPrepare a, #OCToolGraphic a
{
	background-position:left;
	background-repeat:no-repeat;
	padding-left:90px;
	padding-top:20px;
	padding-bottom:20px;
}
#OCToolNotes a{
	background-image:url(../images/OCTool_notes.png);
}
#OCToolTeam a{
	background-image:url(../images/OCTool_team.png);
}
#OCToolTargets a{
	background-image:url(../images/OCTool_targets.png);
}
#OCToolPrepare a{
	background-image:url(../images/OCTool_prepare.png);
}
#OCToolGraphic a{
	background-image:url(../images/OCTool_graphic.png);
}
#tool ul li.relatedResources a{
	font-size:16px;
}
#framework_container, #threeCoreContent_container, #fiveSupportContent_container, #samir_framework_container, #samir_fiveSupportContent_container{
	position: relative;
}
#threeCoreNav_container .pushButtonSmallRed, #threeCoreNav_container .pushButtonSmallGrey, #fiveSupportNav_container .pushButtonSmallRed, #fiveSupportNav_container .pushButtonSmallGrey{
	padding: 10px 0px;
}
#threeCoreNav_container, #threeCoreContent_container, #fiveSupportNav_container, #fiveSupportContent_container, #samir_fiveSupportNav_container, #samir_fiveSupportContent_container{
	margin-top:40px;
}
#framework_container img, #samir_framework_container img{
	margin-top:5px;
}
#caseStudy #samir_framework_container a{
	padding-right:0px;
	padding-bottom:0px;
	}
#caseStudy #samir_framework_container a:hover, #caseStudy #samir_framework_container a:active{
	background-image: none;
	background-color:#008aaa;
    text-decoration: none;
}
#samir_intro_p{margin-top:0px, margin-bottom:0px;}
#framework_container #assess_btn, #samir_framework_container #samir_assess_btn{
	position: absolute;
	left:261px;
	top:0px;
}
#framework_container #educate_btn, #samir_framework_container #samir_educate_btn{
	position: absolute;
	left:498px;
	top:108px;
}
#framework_container #collaborate_btn, #samir_framework_container #samir_collaborate_btn{
	position: absolute;
	left:412px;
	top:345px;
}
#framework_container #setGoals_btn, #samir_framework_container #samir_setGoals_btn{
	position: absolute;
	left:98px;
	top:345px;
}
#framework_container #followUp_btn, #samir_framework_container #samir_followUp_btn{
	position: absolute;
	left:7px;
	top:108px;
}
#framework_container #monitor_btn{
	position: absolute;
	left:151px;
	top:182px;
}
#framework_container #manage_btn{
	position: absolute;
	left:259px;
	top:182px;
}
#framework_container #promote_btn{
	position: absolute;
	left:363px;
	top:182px;
}
#framework_container #nutrition_btn{
	position: absolute;
	left:135px;
	top:147px;
}
#framework_container #exercise_btn{
	position: absolute;
	left:396px;
	top:147px;
}
#framework_container #psych_btn{
	position: absolute;
	left:137px;
	top:257px;
}
#framework_container #med_btn{
	position: absolute;
	left:367px;
	top:257px;
}
.pdfLink{
	color:#1e3268;
	background-image:url("../images/Adobe_PDF_Icon.png");
	background-repeat:no-repeat;
	display:block;
	padding-left:35px;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:20px;
}
.footnote{
	font-size: 12px; 
	color:#c7254e;
	font-weight:bold; 
	vertical-align: 6px
}
#footer{
	margin-top: 10px;
	padding-bottom: 30px;
	text-align:center;
}
#footer img{
	margin-bottom:0px;
}
#footer a{
	font-size:14px;
	padding-left:6px;
	padding-right:6px;
	color:#000;
}
.copyright{
	text-align:center;
	font-size:14px;
	margin-top:20px;
}
#toolDisclaimer {
	padding-top:20px;
	margin-top:12px;
	width:100%;
	text-align:center;
	font-size:12px;
}
#toolDisclaimer a {
	font-size:12px;
}
#T2step2results, #T2step3Info{
	margin-top:20px;}
#SDtoggle1 a, #SDtoggle2 a, #SDtoggle3 a, #SDtoggle4 a, #SDtoggle5 a, #VRtoggle a, #VRtoggle2 a, #SAtoggle a, #SAtoggle2 a, #T2step1toggle a, #T2step2toggle a, #T2step3toggle a, .PAtoggle a{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
}
#T2step1toggle, #T2step2toggle, #T2step3toggle{
	margin: 20px 0;
}
#SDtoggle1, #SDtoggle2, #SDtoggle3, #SDtoggle4, #SDtoggle5, .PAtoggle{
	margin-top:20px;
}
#SDstep3 img, #SDstep4 ul{
	margin-top:20px;
}
#VRtoggle{
	margin-bottom:20px;
}
#recognize-answer5 li{
	font-size:16px;
	margin-bottom:10px;
}
#recognize-answer5 li a{
	font-size:16px;}
#recognize-answer5 ul{
	margin-bottom:0px;
}
.ui-tooltip{
	font-size:12px;
	-moz-box-shadow: 0px 0px 1px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 1px rgba(0,0,0,0.5);
	-ms-box-shadow: 0px 0px 1px rgba(0,0,0,0.5);
	-o-box-shadow: 0px 0px 1px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 1px rgba(0,0,0,0.5);  
	background-color:#E1FAFF;
}
.archiveToggleStyle{
	margin-bottom:10px;
	cursor:pointer;
}
#additionalressources{
	margin-top:40px;
}
#additionalressources li a{
	font-size: 16px;
}
#tool #quicktips_accordion p{
	margin: 15px 0;
}
div.qt-answer.ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom.ui-accordion-content-active p a{
	color: #1e3268;
}